@charset "UTF-8";
@media screen and (max-width: 1024px) {






    /*index*/
    .index .mainimg {
        padding: 10rem 0 0;
        /*height: 60rem;*/
    }
    .index .mainimg h2 {
        font-size: 2.2rem !important;
        text-align: center;
        margin: 0 auto 2rem;
        /*writing-mode: vertical-lr;
        position: absolute;
        z-index: 9;
        right:10%;*/
    }
    .index .mainimg>p {
        font-size: 1.4rem;
        text-align: center;
        margin: 0 auto 2rem;
        padding: 0 10%;
        /*position: absolute;
        z-index: 9;
        top: 55vh;*/
    }
    .index .mainimg .slider {
        margin: auto;
    }
    .index .mainimg .slider .pic:nth-of-type(even) {
        margin: initial;
    }
    .index .mainimg .order {
        display:none;
    }
    .index_cnt1 .inner .grid {
        display: block;
    }
    .index_cnt1 .inner .grid .figure {
        margin: 0 0 3rem;
    }
    .index_cnt1 .inner .grid a .figure .figcaption {
        font-size: 1.6rem;
    }
    .index_cnt2 {
        margin: auto;
    }
    .index_cnt2 .inner .col2 {
        display: grid !important;
        padding: clamp(2rem, 2.08vw, 4rem);
        background: rgba(255, 255, 255, 0.5);
        border-radius: 1rem;
    }
    .index_cnt2 .inner .col2 .right {
        grid-row: 1/2;
        display: grid;
        align-items: center;
        justify-content: center;
    }
    .index_cnt2 .inner .col2 .right img {
        margin: auto;
    }
    .index_cnt3 {
        background: url(/system_panel/uploads/images/index_cnt3_bg.png) no-repeat center top, linear-gradient(-45deg, #1f4da0 55%, #0f3e91 55%);
        background-size: contain;
    }
    .index_cnt3 .inner * {
        text-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.5);
    }
    .index_cnt3 .marquee {
        height: 3rem;
    }
    .index_cnt3 .inner .button {
        max-width: initial;
    }





    /*reason*/
    .reason_cnt2 .inner .col2 .left {
        border: 0.5rem solid #fff;
    }
    .reason_cnt3 .inner .col2 .left {
        border: 0.5rem solid #fff;
    }
    .reason_cnt5 {
        background: url(/system_panel/uploads/images/index_cnt3_bg.png) no-repeat center top, linear-gradient(-45deg, #1f4da0 55%, #0f3e91 55%);
        background-size: contain;
    }
    .reason_cnt5 .inner * {
        text-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.5);
    }





    /**/



    /*products*/
    .products_cnt1 .inner .grid {
        display: block;
    }
    .products_cnt1 .inner .grid a .figure {
        margin: 0 0 3rem;
    }
    :is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid {
        display: block;
    }
    :is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set {
        margin: 0 auto 3rem;
    }
    :is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b {
        display: block;
    }
    :is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b> :is(.left, .right) .dt {
        width: 100%;
    }
    :is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>.left::after {
        top: initial;
        right: initial;
        left: calc(50% - 0.5em);
        content: "↓";
    }
    :is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>.left .dd {
        justify-content: center;
    }
    :is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>.right .dd {
        justify-content: center;
    }
    :is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right>.dl {
        margin: auto;
    }
    :is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left{
        display: block;
    }
    :is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left .set {
        width: 100%;
        border-right: none !important;
        margin: 0 0 3rem;
        padding: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }






    /*company*/
    .company_cnt2 {
        padding: 5rem 0 0 !important;
    }






    /*contact*/
    .contact_cnt1 .inner>.tel {
        width: 100%;
        min-width: initial;
    }
    .contact_cnt1 .inner>.fax {
        width: 100%;
        min-width: initial;
    }
    .contact_cnt1 .inner .flex .buttonA:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .contact_cnt3 .inner .dl {
        display: block;
    }
    .contact_cnt3 .inner .dt {
        width: 100%;
    }
    .contact_cnt3 .inner .dd {
        width: 100%;
    }
    form .dl {
        display: block;
    }
    form .dl .dt {
        width: 100%;
    }
    form .dl .dd {
        width: 100%;
    }
    form .col label {
        font-size: 1.4rem;
    }
    .privacyformError {
        margin-top: -36.5px !important;
    }

.header .left .logo img {
    width: 50%;

}
}
  @media screen and (max-width: 768px) {
  .inner {
    width: 90%;
    }
  .bottom .inner .flex :is(.tel, .order) a::after {
     display:none;
    }
  .company_cnt1 .inner .col2 .right p ,
    .products_cnt1 .inner .col2 .right p:not(.em){
    font-size: 1.5rem;
}
  body {
    font-size: 1.5rem;
}
  .company_cnt2 .inner .dd,
  .company_cnt2 .inner .dt,
  .contact_cnt3 .inner .dt,
   .contact_cnt3 .inner .dd {
    font-size: 1.5rem;
  }
    .contact_cnt1 .inner>p {
    font-size: 1.5rem;
    }
    .bottom .inner>p {
    font-size: 1.5rem;
    }
    .contact_cnt1 .inner>p:first-of-type {
    margin: 0 0 4rem;
    }
    .titleA {
    margin: 0 0 3rem;
    }
    .products_cnt1 .inner .col2 .right .em {
    font-size: 1.7rem;
    color: #1f4da0;
    margin: 2rem 0 2rem;
}
    .products_cnt4 .inner .em {
    width: 100%;
    background: #fff;
    font-size: 1.6rem;
    }
}